:root {
    --lehaos-color1: #00adef;
    --lehaos-color2: #00adef;
    --lehaos-color3: #311b07;
    --lehaos-color_menu_text: #1ca8dd;
    --lehaos-color_menu_text_bottom: #1ca8dd;
    --lehaos-color_a: #1ca8dd;
    --lehaos-color_text_footer: #ffffff;
    --lehaos-bg_body: #e6f3fa;
    --lehaos-theme: light;
    --lehaos-header_top_theme: #fafafa;
    --lehaos-header_theme: #ffffff;
    --lehaos-footer_theme: #086096;
}

.lehaos-color1, .color1 {
    color: #00adef;
    border-color: #00adef33 !important;
}

.lehaos-color2, .color2 {
    color: #00adef;
    border-color: #00adef33 !important;
}

.lehaos-color3, .color3 {
    color: #311b07;
    border-color: #311b0733 !important;
}

.lehaos-color_menu_text, .color_menu_text {
    color: #1ca8dd;
    border-color: #1ca8dd33 !important;
}

.lehaos-color_menu_text_bottom, .color_menu_text_bottom {
    color: #1ca8dd;
    border-color: #1ca8dd33 !important;
}

.lehaos-color_a, .color_a {
    color: #1ca8dd;
    border-color: #1ca8dd33 !important;
}

.lehaos-color_text_footer, .color_text_footer {
    color: #ffffff;
    border-color: #ffffff33 !important;
}

.lehaos-bg_body, .bg_body {
    background-color: #e6f3fa !important;
    border-color: #e6f3fa33 !important;
}

.lehaos-theme, .theme {
    background-color: light !important;
    border-color: light33 !important;
}

.lehaos-header_top_theme, .header_top_theme {
    background-color: #fafafa !important;
    border-color: #fafafa33 !important;
}

.lehaos-header_theme, .header_theme {
    background-color: #ffffff !important;
    border-color: #ffffff33 !important;
}

.lehaos-footer_theme, .footer_theme {
    background-color: #086096 !important;
    border-color: #08609633 !important;
}

